Pergunta sobre WordPress Posts populares do WordPress: TypeError: e não está definido

Um usuário perguntou ?

Olá, depois de instalar o WPP, o WPP no widget não funciona.

por favor ajude,

Obrigado

Este tópico foi modificado há um ano por.

(@hcabrera)

Há 1 ano

Olá @santoso1990,

É difícil dizer o que está acontecendo com tão poucos dados, então você terá que depurar um pouco. Tente desabilitar todos os seus plugins, exceto o WPP, e tente novamente. A pergunta ainda existe?

(@santos1990)

Há 1 ano

obrigado por responder.

Tente desabilitar todos os seus plugins, exceto o WPP, e tente novamente. sim, mas continua o mesmo problema.

(@hcabrera)

Há 1 ano

Ok, mais uma pergunta: o erro desaparece se você desabilitar o WPP? Se sim, precisarei de mais informações para tentar reproduzir o problema:

Versão do WordPress? Idioma do site (parece ser japonês, mas precisa de um certificado) Versão do plug-in?

(@santos1990)

Há 1 ano

Versão do WordPress? WordPress 5.3.2 Idioma do site? (Parece ser japonês, mas precisa de um certificado) Versão japonesa do plugin? Postagens populares do WordPress 5.0.2

para verificar diretamente, você precisa de informações no gerenciador de contas?

(@hcabrera)

Há 1 ano

Instalei uma nova versão do WordPress e configurei o idioma para japonês e tudo funcionou normalmente para mim:

1. Widget adicionado à barra lateral:

dois. Altere algumas configurações e clique no botão salvar:

Também não há erros de console.

Então, na minha opinião, seu problema é causado por:

Outro plug-in. seu tema. Correção do WordPress corrompido. Uma combinação de qualquer um dos itens acima.

(@santos1990)

Há 1 ano

Então, na minha opinião, seu problema é causado por:

Outro plug-in. seu tema. Correção do WordPress corrompido. Uma combinação de qualquer um dos itens acima.

obrigado por responder,

Vou tentar analisar esses quatro problemas. Obrigado.

Isto foi útil?

0 / 0

Deixe uma resposta 0

O seu endereço de email não será publicado. Campos obrigatórios são marcados *